
subtle - Bug #144

Gap or transparent border

08/05/2010 04:35 PM - Alex Christe

Status: Fixed Start date: 08/05/2010

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 2.00 hours

Target version:    

Description

We already had a discussion about that on the channel.

I personnally think this could be a good add-on to subtle.

The idea is to have a 'physical' separation between windows which isn't created with a big border.

History

#1 - 08/06/2010 08:40 PM - Christoph Kappel

- Target version set to 1

- Assignee set to Non member users

- Category set to Feature

#2 - 08/06/2010 08:45 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r2094.
